For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Join CommunityStart Trading
HomeOverviewTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
HomeOverviewTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
  • General Information
    • Server Location
    • Server URLs
    • Quick Start
    • Authentication
    • Rate Limits
    • Benchmarks
    • API Authentication
    • API Best Practices
  • Production API Reference
  • Testnet API Reference
        • GETList tokens
        • POSTCreate token
        • DELRevoke token
  • Useful Resources
    • Paradex Github
    • Paradex CLI
    • Code Samples
    • Python SDK
    • CCXT Integration
Join CommunityStart Trading
Testnet API ReferenceToken

Revoke token

DELETE
https://api.testnet.paradex.trade/v1/account/tokens/:lookup_id
DELETE
/v1/account/tokens/:lookup_id
$curl -X DELETE https://api.testnet.paradex.trade/v1/account/tokens/lookup_id \
> -H "Authorization: <apiKey>"
1{
2 "lookup_id": "uuid-123"
3}
Revoke an authentication token by its unique identifier.
Was this page helpful?
Previous

Get open algo orders

Next
Built with

Authentication

Authorizationstring
API Key authentication via header

Path parameters

lookup_idstringRequired
Token lookup ID

Response

Token revoked successfully
lookup_idstring
The lookup ID of the revoked token

Errors

400
Bad Request Error
401
Unauthorized Error